kubernetes/introduction-to-kubernetes/nginx/not_used/nginx-pod.yaml [5:10]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
  labels:
    component: nginx
spec:
  containers:
    - name: nginx
      image: nginx:latest
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



kubernetes/introduction-to-kubernetes/nginx/not_used/nginx-replicaset.yaml [14:19]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
      labels:
        component: nginx
    spec:
      containers:
        - name: nginx
          image: nginx:latest
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



